V5 on Debian 8 (jessie)

Just noticed that V5 does not work on Debian 8 (jessie). Any workarounds to this?

Once it shows up here as well, https://downloads.mariadb.org/mariadb/repositories/#mirror=biznet&distro=Debian